> ## Documentation Index
> Fetch the complete documentation index at: https://developer.tazapay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Refund

> Error codes for POST /v3/refund/{id}/cancel

### POST v3/refund/\{id}/cancel

| Code | Message | HTTP Status |
| - | - | - |
| 30050 | Invalid refund\_id, should have prefix 'rfd\_' and should be followed by valid xid | 400 |
| 30150 | Cannot cancel a refund object at this stage. | 400 |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.